<?php
/**
 * Complements for your WordPress Configuration wp-config.php.
 *
 * This file is provided as a service by ANRGHG Publishing Helper.
 * This file is not a part of the plugin’s code.
 *
 * You may wish to include some of the lines below this header
 * depending on your specific needs and requirements.
 *
 * @since 0.25.0
 * @package WordPress
 * @subpackage ANRGHG Publishing Helper
 */
defined( 'ABSPATH' ) or exit( nl2br( "\r\n\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;This PHP file cannot be displayed in the browser." ) );

/**
 * ANRGHG Publishing Helper login deactivation feature.
 *
 * Turn login off by replacing true with false.
 * @see plugins/anrghg/templates-for-configuration-filters.php
 */
define( 'ANRGHG_WP_LOGIN_ACTIVE', true );

/**
 * Memory limit.
 *
 * If you do not set a memory limit in your `wp-config.php` configuration,
 * WordPress sets it to 64M for a multisite, and to 40M for a single site.
 * It throws a fatal error if it needs more. That is fixed by this define.
 *
 * This number should match the memory limit set in the website’s hosting.
 * In cPanel it can be set under PHP Version > Options tab > memory_limit.
 * Options include: '64M'; '128M'; '192M'; '256M'; '368M'; '512M'.
 *
 * @link https://wordpress.org/support/topic/plugin-not-work-42/#post-14788366
 * @link https://wordpress.org/support/topic/fatal-error-allowed-memory-size-of-11/
 * @link https://www.wpbeginner.com/wp-tutorials/fix-wordpress-memory-exhausted-error-increase-php-memory/
 * @see /wp-includes/default-constants.php:40
 */
define( 'WP_MEMORY_LIMIT' , '512M' );
